W3C home > Mailing lists > Public > whatwg@whatwg.org > August 2004

[whatwg] Suggested changes to Web Forms 2.0, 2004-07-01 working

From: Jim Ley <jim.ley@gmail.com>
Date: Tue, 17 Aug 2004 16:44:49 +0100
Message-ID: <851c8d3104081708443a7deacc@mail.gmail.com>
On Tue, 17 Aug 2004 16:59:02 +0200, Joost Smit
<joost at talyn.student.utwente.nl> wrote:
> >Did you not test FireFox, as it clearly fails your test.  As did
> >numerous other UA's I tested on last time, if you didn't test firefox,
> >what did you test?
> >
> >
> It passes here in Firefox (Gecko/20040813 Firefox/0.9.1+) , IE 5.01, IE
> 5.5, and IE 6 (xp sp2 version) and opera 7.54
> Only Lynx fails here from all browser i've installed.

Oh, so 0.9.1 firefox is okay, unfortunately the version I've got
doesn't, 0.8.0 is the one I have here, it's older Opera and Mozilla's
I'm more concerned about than current ones.  Of course I'm the only
person concerned about these, everyone else seems to be of the opinion
it's only IE6 that matters for degradation...

Jim.
Received on Tuesday, 17 August 2004 08:44:49 UTC

This archive was generated by hypermail 2.4.0 : Wednesday, 22 January 2020 16:58:36 UTC